初めまして。いきなりの質問失礼いたします。rubyのvagrant環境でプログラミングしようとしていまして、一回vagrant環境消してからうまく昨日していません。rubyのバージョンを2.3.3でやりたいのですがrbenvで調整しようとしてもrbenvがうまく機能していない状態です。状況把握の仕方がわからない部分もあり、見当がつきません。宜しければ、環境構築を手伝っていただけると幸いです。どうぞよろしくお願いします。長文失礼しました。